# See: man pkg-config
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Python
Description: Build a C extension for Python
Requires:
Version: 3.10
Libs.private: -lcrypt -lintl -lpthread  -lutil -lm
Libs:
Cflags: -I${includedir}/python3.10
